.program {
	height: 100%;
}
.program  a {
	height: inherit;
	padding: 55px 40px 40px 25px;
	border: 3px solid;
    border-radius: 0px 120px;
	color: #000 !important;
	background: rgba(255,255,255,0.95);
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.16);
}
.program h5 {
	position: relative;
}
.program  h5:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 50px;
	height: 4px;
}
.program  .excerpt {
	font-size: 14px;
}
.program .members-qty {
	font-size: 12px;
	margin-bottom: 20px;
}
.program .read-more {
	text-align: right;
	margin-top: auto;
}
@media only screen and (max-width: 781px) {
	.program { max-width: calc(100% - 60px); margin-left: auto; margin-right: auto; }
}
@media only screen and (max-width: 400px) {
	.program  .excerpt { font-size: 12px; }
}